body {

    position: relative;
    /* background: url(../images/33.jpg); */
    background-repeat: no-repeat;
    background-size: cover;
    /* background-attachment: fixed;
  padding: 100px 0;
    font-family: 'Roboto', sans-serif; */

}


body {
    background: #0d211c !important;
    background: #fff;
    position: relative;
    z-index: 1;
    background-attachment: fixed;
    padding: 100px 0;
    font-family: 'Roboto', sans-serif;
}

body:before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/33.jpg);
    inset-block-start: 0;
    opacity: 0.06;
    z-index: -1;
    left: 0;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.card {
    background: #00150f;
    border: 1px solid #20302c !important;
    border-radius: 15px;
    padding: 30px;
    box-shadow: none;
}

.create-acc p {
    color: #fff;
}

.text-left h5 {
    color: #2f0559 !important;
}

.form-group.has-feedback {
    text-align: center;
}

.sub_title {
    text-align: center;
    border-bottom: 1px solid #015f8154;
}

.sub_title img {

    height: 100px;
    width: auto;

}

.sub_title h6 {
    font-size: 24px;
    color: #00d094;
    margin: 15px 0;
    font-weight: 600;
}

.sub_title p {
    color: rgb(255 255 255 / 70%);
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    margin: 15px 0;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #0d211c !important;
    opacity: 1;
}


body .tgreen {
    color: #00d094 !important;
}

h6.account1 {
    background: #fff;
    box-shadow: 0 2px 4px;
    padding: 5px;
    border-radius: 10px;
    width: 80%;
    font-weight: 700;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    margin: 20px auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    animation: animate 4s infinite linear;
}

@keyframes animate {
    0% {
        transform: translateX(0px);
    }

    40% {
        transform: translateX(20px);
    }

    80% {
        transform: translateX(-20px);
    }

    100% {
        transform: translateX(0px);
    }
}

.form-wrap.eyeswork {
    position: relative;
}

.form-wrap.eyeswork span img {
    position: absolute;
    max-width: 22px;
    right: 15px;
    top: 15px;
}

.form-control.mt-3.mycheck {
    display: flex;
}

.form-control {
  display: block;
    width: 100%;
    padding: 5px 12px;
    line-height: normal;
    height: 40px;
    font-size: 13px !important;
    border-radius: 6px !important;
    border: 0;
    color: #fff;
    transition: all .3s linear;
    background: #0d211c;
    border: 1px solid #0d211c !important;
}

.form-control::placeholder {
    color: #fff !important;
}

@media (max-width:576px) {
    body {
        padding: 70px 0;
    }
   
}

@media (max-width:380px) {
    .card {
        padding: 10px 0;
    }

    .sub_title img {
        height: 80px;
    }

}

label.form-check-label a {
    color: #00d094 !important;
}

.button-three {
    position: relative;
    background: #00d094;
    border: none;
    padding: 10px;
    border-radius: 10px;
    width: 80%;
    text-align: center;
    -webkit-transition-duration: 0.4s;
    /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    margin: 15px 0;
    color: #0C263A;
    font-weight: 500;
}

.button-three:hover {
    background: #00d094;
    /* box-shadow: 0px 2px 10px -5px #c79b4a; */
    color: #0C263A;
}

.button-three:after {
    content: "";
    background: #8041F2;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -20px !important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
}

.button-three:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}


.eye-btn {
    position: absolute;
    top: 17px;
    right: 10px;
    font-size: 17px;
    cursor: pointer;
}